
@article{Sacks2010,
  location = {{Madison, WI}},
  title = {{Crop Planting Dates:  An Analysis of Global Patterns}},
  institution = {{Center for Sustainability and the Global Environment }},
  type = {Data Set},
  date = {2008},
  author = {{William J. Sacks, Delphine Deryng, Jonathan Foley, Navin Ramankutty}}
}


